.Style1{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 20px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 33px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 15px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style4{font-family: 'ImprintMT-Shadow','Imprint MT Shadow';
font-size: 48px; 
margin:0;
color: #E9A800;
text-shadow: -0.7765px 2.8978px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style5{font-family: 'ImprintMT-Shadow','Imprint MT Shadow';
font-size: 48px; 
margin:0;
color: #E9BC00;
text-shadow: -0.7765px 2.8978px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style6{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 33px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style8{font-family: 'Times-Roman','Times',serif;
font-size: 16px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style9{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style10{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 26px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style11{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 15px; 
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}